714 reputation
1414
bio website
location Vietnam
age
visits member for 1 year, 10 months
seen Aug 21 at 8:57

Student of University of Information Technology(HCMC, Vietnam) Major: Networking and Communication. Favorite : Linux, Python and OpenSource.


Jun
19
comment How do I set up a new resolution?
Here is the answer unix.stackexchange.com/questions/47749/…
Apr
12
awarded  Popular Question
Feb
11
awarded  Caucus
Dec
16
awarded  Good Answer
Oct
19
awarded  Yearling
Oct
9
awarded  Commentator
Oct
9
comment Increase size of toolbar and url bar in firefox?
You should install some themes from Firefox to get what you want or build your theme for firefox
Oct
9
comment How to change icon size?
>>Press Super (Windows button) + Select Appearance -> Go to bottom you'll see Launcher Icon Size Drag it to 32. Or you use some other tools like my unity, ubuntu tweak (google to get it).
Sep
5
awarded  Famous Question
Aug
23
accepted python-uno : Depends: libreoffice-core (= 1:4.0.2-0ubuntu1)
Aug
22
comment python-uno : Depends: libreoffice-core (= 1:4.0.2-0ubuntu1)
yes. Thank you for your support
Aug
22
answered python-uno : Depends: libreoffice-core (= 1:4.0.2-0ubuntu1)
Aug
22
comment python-uno : Depends: libreoffice-core (= 1:4.0.2-0ubuntu1)
I've update above.
Aug
22
revised python-uno : Depends: libreoffice-core (= 1:4.0.2-0ubuntu1)
added 771 characters in body
Aug
22
comment python-uno : Depends: libreoffice-core (= 1:4.0.2-0ubuntu1)
I install openoffice after remove libreoffice then I install libreoffice again then I can't not remove Package You might want to run 'apt-get -f install' to correct these: The following packages have unmet dependencies: libreoffice-core : Depends: libreoffice-common (> 1:4.1.0) but it is not going to be installed E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
Aug
22
comment python-uno : Depends: libreoffice-core (= 1:4.0.2-0ubuntu1)
I had error before doing that update above
Aug
22
revised python-uno : Depends: libreoffice-core (= 1:4.0.2-0ubuntu1)
added 3282 characters in body
Aug
22
comment python-uno : Depends: libreoffice-core (= 1:4.0.2-0ubuntu1)
I install LO4.1 from download packages libreoffice.org
Aug
22
comment python-uno : Depends: libreoffice-core (= 1:4.0.2-0ubuntu1)
I've included it above.
Aug
22
awarded  Editor